body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
.text {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
a.textlink {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0066FF;
}
a.textlink:hover {  background: #FFCC00; text-decoration: none}

.textmedium {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.texttiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a.texttinylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0066FF;
}
a.texttinylink:hover {  background: #FFCC00; text-decoration: none}

a.texttinylink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	color: #333333;
}
a.texttinylink2:hover { text-decoration: underline; color: #333333}

.errormsg {
	font-size: 10px;
	color: #FF0000;
}
.headingtext {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	top: auto;
	color: #91566C;
}
.headingmedium {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	top: auto;
	color: #656D95;
	font-family: "Myriad Pro";
}
.headingmedium2 {
	font-size: 20px;
	font-weight: normal;
	text-align: left;
	top: auto;
	color: #656D95;
	font-family: "Myriad Pro Light";
}
.headinghome {
	/*font-size: 10pt;
	font-weight: normal;
	text-align: center;
	top: auto;
	color: #FFFFFF;
	font-family: "Myriad Pro";
	line-height: normal;
	letter-spacing: 0px;
	text-decoration: none;*/
}
a.headinghome:hover {  color: #91566c; text-decoration: none}

.hometext {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #656d95;
}

.headingbox {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	top: auto;
}
.textbullet {
	list-style-position: inside;
	list-style-type: circle;
}
a:link {
	font-style: normal;
	text-decoration: none;
}
a.link:hover {  color: #666666; text-decoration: none}

.boxholder a { border: 1px solid #f1ebe8;  }
.box holder a:hover { border: 1px solid #91566c; }

.topImgHolderright a { border: 1px solid #8C9BC4;  }
.topImgHolderright a:hover { border: 1px solid #91566c; }


.dots {
	background-image: url(../sitemanager/images/dots.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: .1em;

}
.dotsright {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: .1em;
	border-right-style: dotted;
}
.dotsaround {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: .1em;
	border-top-style: dotted;
	border-bottom-style: dotted;
}
.tableborder { border: 1px solid #8C9BC4;  }

.menuright {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8C9BC4;
	border-right-color: #FFFFFF;
	border-bottom-color: #8C9BC4;
	border-left-color: #8C9BC4;
}

.headingscript {
	font-family: "P22 Corinthia";
	font-size: 40px;
	color: #656d95;
	text-align: center;
	vertical-align: top;
}
.imgpicgrey {
#999999;
	border: 1px solid #666666;
}


.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}
.sIFR-hasFlash .sifr  {
	visibility: hidden;
}
.siteflex:hover
{
	color: #97C00E !important;
	text-decoration: none !important;
}